Subject: Re: [EDUC] 1ère version argumentaire LL<=> enseignement de l'informatique
From: Marie-Odile Morandi <[email-masked]>
To: Louis-Maurice De Sousa <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 Oct 2013 15:12:12 +0200
List-Id: <educ.april.org>

Bonjour,

Dans la formation du citoyen,  le problème du vote par internet.

Amicalement

        /Marie-Odile Morandi/

Le 10/10/2013 14.52, Louis-Maurice De Sousa a écrit :
> Bonjour Rémi, bonjour à tous,
>
> Le 10/10/2013 14:05, Rémi Boulle a écrit :
>> Bonjour,
>>
>> J'ai fait un premier jet ici en essayant de tenir compte des retours :
>>
>> http://pad.april.org/p/LL-enseignement-info
>>
>> Ne pas hésiter à contribuer :
>> -> sur la forme
>> -> sur le fond : envoyer alors un message en parallèle à la liste 
>> éduc :-)
>
> Seul à la cantine devant mon poisson et mes pommes dauphines, j'ai 
> réfléchi à ce que j'avais écrit plus tôt.
> « Sans doute mais le lien n'est absolument pas évident.  »
>
> Et je me disais que s'il y a lien, il n'y a pas d'articulation 
> possible, et c'est parce qu'on essaye d'articuler les deux qu'on se 
> prend les pieds dans le tapis.
>
> Par exemple, les deux premières questions dans le Pad sont fausses.
> « Pourquoi l'enseignement de l'informatique ne peut pas exister sans 
> les logiciels et ressources libres ? »
> C'est faux. L'enseignement de l'informatique *peut* exister sans les 
> logiciels et c'est d'ailleurs le cas avec l'option en lycée et c'est 
> ce que promeut Bill Gates.
>
> « Pourquoi  le libre implique un enseignement de l'informatique ? »
> C'est faux aussi. Tu peux très bien éduquer sur les enjeux sociétaux 
> du libre sans apprendre à coder.
>
> Je pense donc qu'il serait préférable de séparer les termes du débat.
>
> Primo : il faut se débarrasser de Microsoft® et Apple® dans les 
> écoles. Il y a des enjeux citoyens (Prism, évasion fiscale…) et des 
> enjeux économiques. Mais aussi des enjeux d'usages. Quand je vois le 
> temps perdu dans les établissements du second degré à tenter de 
> comprendre puis compenser les comportements erratiques de Windows® 
> cela m'afflige. La vie numérique des enseignants serait tellement plus 
> simple sans Wimdows®… Et au bout du compte c'est aussi de l'argent. 
> C'est du temps et de l'énergie perdus à des conneries.
>
> Deuxio : la compréhension du monde aujourd'hui exige une éducation à 
> l'informatique. Le réseau (libre et ouvert), l'ordinateur.
> Comme on fait de l'histoire sans devenir historien, on *doit* faire de 
> l'informatique sans forcément devenir informaticien. Dans la mesure où 
> le réseau et l'ordinateur sont au cœur de nos vies, et le seront 
> encore plus chaque jour avec un ordinateur dans chaque appareil qui 
> nous entoure, de la voiture à la cafetière, chaque citoyen *doit* 
> posséder des éléments de compréhension de cela. Le lobbying 
> holiwoodo-microsoftien, nous a fait perdre 30 ans dans la résolution 
> des problématiques posées par Richard Stallman en 1983.
> Quelles réponses à ça :
>
> http://www.nikopik.com/2013/10/le-scanner-et-limprimante-3d-qui-reproduisent-des-tableaux-en-copies-conformes.html 
>
> quand le problème du disque, du livre ou du logiciel ne sont pas 
> résolus ?
>
> Dans mon esprit, le second terme est très simple à mettre en œuvre si 
> le premier terme est résolu. C'est sur ce point qu'il faut peser de 
> tout son poids. Et le niveau d'éducation, de compréhension de nos 
> décideurs est tellement mauvais (d'où l'intérêt du point deux), que 
> c'est un long et dur travail de romain.
> Je pense sincèrement qu'on arrivera à rien sans faire sauter ce 
> verrou, Windows® subit sur chaque ordinateur.
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ